Subject: WANTED: California seeds

From: Ted Wong <[email-masked]>
Date: Sat, 30 Nov 1996 16:57:44 -0800

I am a graduate student doing a study of ecotypic variation
in phenology in LAYIA PLATYGLOSSA and LUPINUS BICOLOR.  For
a first-year pilot study, I am looking for seeds of both
species from as many wild California populations as possible.

If you have any Layia platyglossa or Lupinus bicolor seeds
you could give or sell to me, or if you could point me toward
potential sources, I would appreciate it greatly.  I've
already been in touch with Larner Seeds in Bolinas, S & S Seeds
in Carpenteria, and The Theodore Payne Fdn in Sun Valley.

Respond by e-mail.  Thanks in advance.

---------------------------------------------------------
Ted Wong	               [email-masked]
Dept. of Biological Sciences	      Stanford University
---------------------------------------------------------